/* ==========================================================================
Expected Test 
========================================================================== */
.action-btn{
    margin: 7px;
    border-radius: 3px;
    float:left;
}

.table td{
    text-align: justify;  
}

.edit{
        background-color:#106cc8;
        color: white;
        &:hover {
            background-color: #0b4b8c;
        }
}

.view{
        background-color:#4040bf;
        color: white;
        &:hover {
            background-color: #333398;
        }
}

.create-requirement-category-btn{
    margin-bottom: 10px;
}

.action-btn-with-text{
    width: 135px;
    height: 35px;
    text-align: center;    
}

.heading{
    font-weight: bold;
    font-size: 14px;
}

.title{
    font-weight: bold;
    font-size: 16px;
}

.text-only-btn{
    border: none;
    background-color: white;
    color:#106cc8;
    text-align: center;
}

.action-div{
    padding: 10px 0;
    justify-content: space-evenly;
    display: flex;
    float: none;
}

.alertError{
    font-size: 12px;
    color: #990000;
}

.common_style {
	font-size: 14px;
}

.table-striped > tbody > tr:nth-child(2n) > td {
   background-color: rgba(0, 0, 0, 0.05);
   font-size: 14px;
}

.table-striped > tbody > tr:nth-child(2n+1) > td {
   background-color: rgb(255, 255, 255);
   font-size: 14px;
}

.table > thead > tr:nth-child(1) > th {
   background-color: rgba(0, 0, 0, 0.05);
   font-size: 14px;
}

.cancel {
	background-color: #c8c8c8;
}

@media (max-width: 567px) {
	.create-pcidss-requirement {
		font-size: 12px
	}
}